sqitch-revert-usage(3pm)

Name
sqitch-revert-usage - Sqitch revert usage statement

Usage
  sqitch revert [options] [<database>]

Options
    -t --target       <target>     database to which to connect
       --to-change    <change>     revert to change
    -m --modified                  revert to before the earliest modified change
    -s --set          <key=value>  set a database client variable
       --log-only                  log changes without running them
       --lock-timeout <timeout>    seconds to wait for target lock
    -y                             disable the prompt before reverting
       --registry     <registry>   registry schema or database
       --db-client    <path>       path to the engine command-line client
    -d --db-name      <name>       database name
    -u --db-user      <user>       database user name
    -h --db-host      <host>       database server host name
    -p --db-port      <port>       database server port number
    -f --plan-file    <file>       path to a deployment plan file